#sp-header {
    top: 5px;
}

.form-check-input[type="checkbox"] {
    width: 24px;
    height: 24px;
    margin-right: 12px;
    margin-bottom: 12px;
}

#offcanvas-toggler::before {
  content: "MENU ";
  font-size: 14px;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 5px;
  font-size: 20px;
  color: white;
  font-weight: 900;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 16px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 5px 20px;
    color: #141414;
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
}

#sp-bottom2, #sp-bottom3, #sp-bottom4 {
    margin-top: 0px;
}

.sppb-addon-articles .sppb-addon-article {
  pointer-events: none;
}

